Isi
Indeks 🔎︎

# Fungsi CDate

Mengubah string atau ekspresi numerik apa pun menjadi nilai tanggal.

### Sintaksis:

    Fix (Ekspresi)

## Nilai hasil:

Tanggal

### Parameter:

Ekspresi1, Ekspresi2: Ekspresi apa saja yang hendak dibandingkan.

Ketika Anda mengonversi ekspresi string, tanggal dan waktu harus diisi sesuai dengan salah satu pola penerimaan yang ditetapkan untuk pengaturan lokal Anda (lihat LibreOffice - Preferensi Perkakas - Opsi - Pengaturan Bahasa - Bahasa) atau pada format tanggal ISO (untuk sementara, hanya format ISO dengan hypens, contohnya "2012-12-31" yang diterima). Pada ekspresi numerik, nilai di sebelah kiri desimal merepresentasikan tanggal, dimulai dari 31 Desember 1899. Nilai di sebelah kanan desimal merepresentasikan waktu.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

      Sub ExampleCDate
          MsgBox cDate(1000.25) ' 09.26.1902 06:00:00
          MsgBox cDate(1001.26) ' 09.27.1902 06:14:24
      End Sub